

html,body{margin:0px; padding:0px;-webkit-text-size-adjust:none;  font-family: "db_admanrounded_xregular";line-height: 1;color:#000;font-size:22px;}
.clearfix{clear:both;}
.jPanelMenu-panel{background:#fff; }

header.mainMenu{ background:#fff; height:70px; width:100%;/*position:fixed;*/ z-index: 8;border-bottom: 1px solid #efefef;}
header .desktop_logo {width: auto;height: 45px;margin-top: 10px;}
header .img-logo-mobile {width: 115px;height: 30px; margin-top: 10px;}
header #main-nav-menu {margin-top: 10px;}
header #main-nav-menu ul li.active {background: none;border-bottom: 3px solid #ffe500;padding-bottom: 7px;}
.headClearH{height: 0px;}
header .nav>li{ margin-left:3px; margin-right:3px;}
header .nav>li:hover { background:none;border-bottom: 3px solid #333; padding-bottom:7px;}
header .nav>li>a:hover { background:none; color:#000;}
header #mobile-nav {position: relative; width: 100%;color: #000;height: auto;font-family: "db_admanrounded_xbold";z-index: 10;}


#headerBanner .btn-close{ position:absolute; right:2px; top:-2px;; cursor:pointer; font-size:16px; border:0px dashed #111; padding:4px 3px 0 3px;}

.goTop{
  position: fixed;
  right: 10px;
  bottom: 320px;
  cursor: pointer;
  display: none;
}
footer .bg-bar-footer{/*background:#ffe500; height:70px;*/ width:100%;}
/*

*/

#jPanelMenu-menu { list-style:none;
    font-family: "db_admanrounded_xbold";
    min-height: 200px;
    background: #000;
    z-index: 101;
    padding: 10px 0 0 20px;
    margin-left: 0;
}
#jPanelMenu-menu li{padding: 5px 0;color: #fff;}
#jPanelMenu-menu li a{color: #fff;}
#jPanelMenu-menu li i.icon{margin-right: 15px}
#jPanelMenu-menu li.active a {color: #ffe500;}
#jPanelMenu-menu li.active i.icon{color: #ffe500;}

/*
.fixed {
position: fixed;
top: 0;
left: 0;
width: 100%;
background-color: transparent;
}

.fixed .nav-inner {
padding: 0 20px;
}
*/


.txt-main-menu{font-family: "db_admanrounded_xbold";color: #000;}
.txt-tp-s1{font-family: "db_admanrounded_xbold";color:#000;font-size:46px;}
.txt-tp-s3{font-family: "db_admanrounded_xbold";color:#333;font-size:24px;line-height:24px;}
.btn-pg-s1{ background:#ffe500; border:2px solid #000; padding-left:30px; padding-right:30px; color:#000;}

/*Button*/
.mrp-btn-default{
  display: inline;
  text-align: center;
  padding: 10px 20px 5px 20px;
  border:2px  solid #000;
  border-radius: 10px;
  font-size: 22px;
  font-weight: bold;
  color: #000;
  text-decoration: none;
  background-color: #ffe500;
}

.mrp-btn-default:hover{
  color: #fff;
  text-decoration: none;
  background-color: #000;
}

/*Share icon*/

.block-icon,a.block-icon {
  width: 50px;
  height: 50px;
  border: 2px solid #000;
  border-radius: 10px;
  margin-top: 16px;
  padding-top: 12px;
}

.block-line{
    margin-left: 11px;
}
.block-icon:hover,a.block-icon:hover{
  background-color: #000;
  color: #fff !important;
  text-decoration: none;
}
.icon-share-mobile{
    width: 100%;
    height: 60px;
    background-color: #ffe500;
    margin-top: 1px;
}
.block-icon-mobile,a.block-icon-mobile{
    display: inline;
    float: left;
    width: 40px;
    height: 40px;
    border: 2px solid #000;
    border-radius: 6px;
    margin: 12px 10px;
    padding: 8px 0px 0px 8px;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
}
.block-icon-mobile:hover,a.block-icon-mobile:hover{
  background-color: #000;
  color: #fff !important;
  text-decoration: none;
}

/*  ---------------------- Searc Box------------------------*/
.box-search-network{
    background: #f1f2f7;
  }
.in-box-search-network{
    padding:20px 0;
}
.search-network-content{
    width:100%;
    max-width:870px;
    display: flex;
    align-items: center;
    margin: 0 auto;
}
.search-network-content>.input-search{
    width: 450px;
    padding: 0px 10px 0px 10px;
    margin: 0 0px 0 15px;
    border: 0;
    border-radius: 5px 0 0 5px;
    height: 45px;
    line-height: 36px;
}
.search-network-content>.btn-search{
    background: #FFE500;
    border: 0;
    border-radius: 0 5px 5px 0;
    height: 45px;
    width: 120px;
}
@media (max-width: 768px){
    .search-network-content>.input-search{
        width: 100%;
        margin: 0 0px 0 0;

    }
}
/* !---------------------- Searc Box------------------------*/


/*------ ice ----*/
#footer {
    background: #f1f2f7;
    margin-top: 60px;
}
#footer a {
    color: #000;
}
#footer section {
    margin: 10px 0;
    font-family: tahoma;
    font-size: .65em;
}
#footer section header {
    font-size: 1.5em;
    font-family: "db_admanrounded_xbold";
}
#footer section li {
    margin: 5px 0;
}
#footer section .hi-light {
    color: #333;
}
#footer section li.head, #footer .head {
    font-weight: bold; }
#copyright{
      padding: 10px 0px;
      font-family: tahoma;
      font-size: 12px;
      text-align: center;
      background: #f1f2f7;
    }
.footer-block-tel{
    width: 100%;
    height: 80px;
    background-color: #ffe500;
    margin-bottom: 20px;}
.img-call-center img{
    width: 220px;
    height: auto;
    margin-top: -18px;
    max-width: 100%;}
.tel{
    margin-top: -15px;
}


.tel-num{
    font-size: 60px;
    font-family: "db_admanrounded_xbold";
    line-height: 115px;

}
.footer-block-tel-mobile{
    width: 100%;
    height: 60px;
    background-color: #ffe500;


}
.img-call-center-mobile{
    width: 170px;
    height: auto;
    margin-top: -16px;
    max-width: 100%;
    position: absolute;
    z-index: 5;

}
.tel-num-mobile{
    font-size: 50px;
    font-family: "db_admanrounded_xbold";
    line-height: 90px;
    margin-left: 190px;
    text-align: center;
}


@media (max-width: 1070px){
    .tel-num{
        font-size:60px;
    }
}

@media (max-width: 991px){

    .img-call-center img{

        width: 184px;
        height: auto;
        margin-top: -3px;
        max-width: 100%;
        margin-left: 17px;
    }
    .tel-num{

        font-size:46px;
        line-height: 109px;
    }
}
/*sm*/
@media (min-width:768px){
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 9px;
    }
}
/*!sm*/

/*xs*/
/*xs*/
@media (min-width:480px) and (max-width: 767px){
    #headerBanner{min-height:60px; border-bottom:1px solid #fff; display:none;}
    .clearHeaderBanner{height:8px;}

    .jPanelMenu-panel{ min-height:600px !important; background:#fff !important;}
    /*html,body{ background:#000;}*/

    /*.headClearH{height: 50px;}*/
    header.mainMenu{height:auto; width:100%; position:fixed;z-index: 8}
    .tel-num-mobile{
        font-size: 50px;
        font-family: "db_admanrounded_xbold";
        line-height: 60px;
    }

    .footer-block-tel-mobile{
        width: 100%;
        background-color: #ffe500;


    }
    .img-call-center-mobile{
        width: 170px;
        height: auto;
        margin-top: -16px;
        max-width: 100%;
        position: absolute;
        z-index: 5;
        margin-left: 15px;

    }
    .tel-num-mobile {
        font-size: 50px;
        margin-left: 220px;
        line-height: 60px;
    }
    .icon-share-mobile{
        width: 100%;
        height: 60px;
        background-color: #ffe500;
        margin-top: 1px;
    }

}
/*xxs-xs*/
@media (min-width:320px) and (max-width: 479px){
header.mainMenu{height:48px; width:100%; position:fixed;z-index: 8}

    .tel-num-mobile {
        font-size: 27px;
        margin-left: 150px;
        line-height: 47px;
    }
    .img-call-center-mobile {
        width: 140px;
    }
    .footer-block-tel-mobile {
        width: 100%;
        height: 47px;
        background-color: #ffe500;
    }

}
/*!xxs-xs*/

/*xs++*/
@media (max-width: 767px){

}
/*!xs++*/


@media (min-width: 360px) and (max-width: 479px){
    .tel-num-mobile {
        font-size: 28px;
        margin-left: 170px;
        line-height: 47px;
    }

}
